#ifndef MYGRAPHICSVIEW_H
#define MYGRAPHICSVIEW_H

#include <QGraphicsView>
#include <QGraphicsRectItem>

class mygraphicsview : public QGraphicsView
{
public:
    mygraphicsview(QWidget* parent = NULL);
protected:

    //Take over the interaction
    virtual void wheelEvent(QWheelEvent* event);
};

#endif // MYGRAPHICSVIEW_H
